p {
    line-height: 1.2em;
    margin-bottom: 2px;
    margin-top: 2px;
}

body {
    min-width: 820px;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}

a {
    text-decoration: none;
    color: #1F7171;
}

a:hover {
    text-decoration: underline;
}

#h1,
h2,
h3 {
    margin: 10px 0px 5px 0px;
}

form {
    margin: 50px 10px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: 1em 0;
}

#id_search {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    padding: 11px 7px;
    padding-right: 43px;
    background-color: #fff;
    font-size: 1.6em;
    color: #ccc;
    border: 1px solid #c8c8c8;
    border-bottom-color: #d2e2e7;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 0 6px #f0f0f0;
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 0 6px #f0f0f0;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 0 6px #f0f0f0;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    transition: all 0.4s linear;
    width: 100%;
}

.odd,
.r1 {
    background: #fff;
}

.even,
.r2 {
    background: #eee;
}

.r3 {
    background: #ebebeb;
}

.search {
    font-weight: bold;
}

.new {
    color: #f34105;
    text-transform: uppercase;
    font-size: 85%;
    margin-left: 3px;
}

thead th {
    background: #077474;
    color: #fff;
}

tbody th {
    text-align: left;
}

table th,
table td {
    border: 1px solid #ddd;
    padding: 2px 5px;
    font-size: 95%;
    font-weight: normal;
}

pre {
    font-size: 130%;
    background: #f7f7f7;
    padding: 10px 10px;
    font-weight: bold;
}

fieldset {
    border: 0px solid #ccc;
    padding: 5px;
}

#form input {
    font-size: 16px;
    border: 1px solid #ccc;
}

#foot {
    margin-top: 10px;
    text-align: center;
    color: #A8A8A8;
    font-size: 90%;
}